0 Replies Latest reply on Feb 11, 2019 5:20 AM by Ilia Mikhailov

    Can't find compatibility information

    Ilia Mikhailov Newbie

      Can someone provide a link to compatibility information such as

      - does OpenJDK 8 supported by latest jBPM?

      - does Oracle JRE 8 supported by latest jBPM?

      - what versions of PostgreSQL supported?

      - what Oracle database versions supported?

      - is it possible to deploy jBPM on Tomcat 8.5 or later? (I found someone's issue with this case but no implicit information of compatibility)